body {
	font-size: 90%;
	margin: 0px;
	padding: 0px;
	background-color: #E6E6E6;
	background-image: url(images/harubg.gif);
}
.table01 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.tdleft {
	text-align: left;
}
.tdleft {
	text-align: left;
}
.link {
	background-color: #000000;
	text-align: right;
}

.td720 {
	width: 720px;
}
.menu180 {
	width: 175px;
	vertical-align: top;
	text-align: center;
	padding-left: 5px;
}
.toptitle {
	height: 144px;
	width: 740px;
	background-color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.honbun560 {
	width: 540px;
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.menubox01 {
	padding: 5px;
	border: 1px solid #999999;
}

.picture {
	vertical-align: top;
	font-size: 85%;
	text-align: center;
	line-height: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.new-bun {
	vertical-align: top;
	text-indent: 10px;
	font-size: 93%;
	line-height: 140%;
	text-align: left;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	padding: 5px;
}
h1 {
	font-size: 130%;
	font-weight: bold;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
	padding-top: 5px;
}

.new-line {
	background-repeat: repeat;
	width: 1px;
	background-color: #CCCCCC;
}
.newtitle {
	font-weight: bold;
	text-align: center;
	background-color: #E6F3FF;
	padding: 4px;
}


.add {
	border: 1px dotted #999999;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 90%;
	background-color: #E8E8E8;
}
dt {
	background-image: url(images/list-san.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
}



.newhonbun {
	width: 290px;
	font-size: 95%;
	vertical-align: top;
	text-align: center;
}
.newsubttl {
	font-size: 80%;
	text-align: center;
}


.koushin {
	font-size: 90%;
	text-align: right;
	vertical-align: top;
	width: 550px;
	padding-right: 5px;
	padding-left: 5px;
}


.copy {
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	font-size: 90%;
}
.pdf {
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 90%;
	background-color: #FFFFCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.next {
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 90%;
	background-color: #DDF2FB;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
.new {
	width: 450px;
	border: 1px solid #999999;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}

h2 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 2px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
h3 {
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	padding: 2px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}


.Class03{
	padding-top : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-bottom : 2px;
	text-align: left;
	font-weight: bold;
	border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
	font-size: 105%;
}
.tablefont01 {
	font-size: 80%;
	margin: 3px;
	background-position: center;
	background-color: #999999;
}

.Class06 {
	padding: 8px;
	text-indent: 10px;
	line-height: 120%;
	border: 1px solid #999999;
}
.Class09{
	background-color : #FFFFCC;
	border: 1px solid #999999;
	font-size: 80%;
	padding: 2px;
	width: 150px;
}
.space01 {
	width: 10px;
}

.Class01-1{
	border-left-width : 5px;
	border-bottom-width : 1px;
	border-left-style : solid;
	border-bottom-style : dotted;
	border-left-color : #FFCC00;
	border-bottom-color : gray;
	padding: 10px;
	vertical-align: top;
}
.Class01{
	border-bottom-width : 1px;
	border-bottom-style : dotted;
	border-bottom-color : gray;
	text-align: left;
	line-height: 130%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 90%;
}
.Class10{
	background-color : #EFEFEF;
	border: 1px solid #999999;
	text-align: center;
}
.Class02{
	border-bottom-width : 1px;
	border-bottom-style : dashed;
	border-bottom-color : #FF9900;
	text-align: center;
	width: 70px;
}
.Class05{
	border-left-width : 5px;
	border-left-style : solid;
	border-left-color : #fdd102;
	text-indent : 2px;
	border-bottom-width : 1px;
	border-bottom-style : dotted;
	border-bottom-color : gray;
	text-align: left;
	line-height: 140%;
	padding-bottom: 5px;
	padding-top: 5px;
}.iken01 {
	background-color: #FFFFCC;
	text-align: center;
}
.cellcolor01 {
	background-color: #ECE7A8;
	padding: 2px;
	text-align: center;
}
.bodercolor01 {
	background-color: #8A7631;
	padding: 2px;
}
.cellcolor-w {
	background-color: #FFFFFF;
	padding: 2px;
}
.top {
	vertical-align: top;
}
.redcolor {
	color: #FF3300;
	background-position: center;
	background-color: #FFFFFF;
}
.center {
	text-align: center;
}
.newcenter {
	font-size: 78%;
	text-align: center;
	line-height: 20px;
}
.shidailist01 {
	font-size: 90%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.shidai01 {
	background-image: url(images/shidai02.gif);
	margin: 0px;
	width: 252px;
}
.indent01 {
	text-indent: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 3px;
}
.cyoupic01 {
	font-size: 75%;
	line-height: 140%;
	text-align: center;
	margin-top: 5px;
}
.Class01-2 {
	font-size: 90%;
	text-align: left;
	vertical-align: top;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #848284;
}
.shidai02 {
	background-image: url(images/shidai03.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 252px;
}
.shidai00 {
	margin: 0px;
	padding: 0px;
}


.topul {

	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.toplist {

	background-image: url(images/list-san.gif);
	background-repeat: no-repeat;
	text-indent: 13px;
	list-style-type: none;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	margin-bottom: 5px;
	width: 450px;
}
.cyoupic02 {
	font-size: 75%;
	line-height: 140%;
	text-align: right;
	margin-top: 5px;
}
.cyouin01 {
	background-color: #FFFF99;
	padding: 2px;
}
.new2 {

	width: 515px;
	border: 1px solid #999999;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.center {
	text-align: center;
}

.picture02 {
	vertical-align: top;
	font-size: 78%;
	text-align: center;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #FFFFCC;
	border: 1px dashed #CCCCCC;
}
.keikaku01 {
	font-weight: bold;
	background-color: #FFCCCC;
}
.red {
	color: #CC0000;
	text-decoration: underline;
}
.end {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	text-align: left;
	line-height: 160%;
}
.pdf02 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	font-size: 93%;
}
.p-line01 {
	margin: 0px;
	padding: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.new-bun02 {
	vertical-align: top;
	text-indent: 10px;
	font-size: 93%;
	line-height: 140%;
	text-align: left;
	padding: 5px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
}
.p-line02 {
	padding: 0px;
	text-indent: 10px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.new-bun03 {

	vertical-align: top;
	text-indent: 10px;
	font-size: 93%;
	line-height: 140%;
	text-align: left;
	padding: 5px;
}
